import { Post } from "../../../lib/request/method"
import { transformHealthIndex2Chart } from "./health-index";

export function healthIndexReportMethod() {
  return Post(`/patientQuota/getQuovalRecord`, {}, {
    transform({ data }) { return transformHealthIndex2Chart(<any[]>data) }
  })
}